/* 
  Localizable.strings
  AnimationDesk

  Created by zhu dongyong on 12-2-15.
  Copyright (c) 2012年 Kdan Mobile Software LTD. All rights reserved.
*/

// Common
"OK"                            = "OK";//"确定"
"Cancel"                        = "Cancel";//"取消"
"Error"                         = "Error";//"错误"
"Warning"                       = "Warning";//"警告"
"Delete"                        = "Delete";//删除
"Save"                          = "Save";//"保存"
"SaveAs"                        = "Save As";//"另存为"
"Animation"                     = "Animation";//"动画"
"Export"                        = "Export";//"导出"
"ExportTo"                      = "Export To";//"导出到"
"Path"                          = "Path";//"路径"
"VideoPath"                     = "Video Path";//"视频路径"

//ADColorSelectedViewController (ADColorSelectedViewController.m)
"DeleteColorTicketsAlert"       = "\nAre you sure you want to delete this swatch?";

//ADColorSelectView (ADColorSelectView.m)

//ADColorPanelView (ADColorPanelView.m)

//ADMainWindow (ADMainWindow.m)
"Edit"                          = "Edit";//"编辑"
"Undo"                          = "Undo";//"撤销"
"Redo"                          = "Redo";//"重做"
"File"                          = "File";//"文件"
"ShowFileBar"                   = "Show File Bar";//"显示文件管理窗口"
"HiddenFileBar"                 = "Hidden File Bar";//"隐藏文件管理窗口"
"ShowPicBar"                    = "Show Pic Bar";//"显示图纸管理窗口"
"HiddenPicBar"                  = "Hidden Pic Bar";//"隐藏图纸管理窗口"

//DesktopViewController (DesktopViewController.m)
"ShapeEmptyAlert"               = "The Stamp Tool Gallery is empty.";
"DeleteFrame"                   = "DeleteFrame";
"ClearFrame"                    = "ClearFrame";

//ModelViewcontroller (ModelViewController.m)
"ClearAlert"                    = "\nDo you want to clear this frame?";
"DeleteAlert"                   = "\nDo you want to delete this frame(s)?";
"DeleteAnimationAlert"          = "\nDo you want to delete this animation(s)?";
"DuplicateAlert"                = "Duplicate a frame";
"NewFrameAlert"                 = "Add a new frame";
"PreViousFrameAlert"            = "Go to the previous frame";
"NextFrameAlert"                = "Go to the next frame";
"FirstFrameAlert"               = "Go to the first frame";
"LastFrameAlert"                = "Go to the last frame";
"LoadFrameAlert"                = "Load Image";

//StoreManager
"Install"                       = "Install";
"Installing"                    = "Installing";
"Download"                      = "Downloaded";
"Purchase"                      = "Purchase";
"Pruchasing"                    = "Pruchasing";
"Purchased"                     = "Purchased";
"Stamp"                         = "Stamp";
"Back"                          = "Back";
"Restore"                       = "Restore";
"Free"                          = "Free";
"Get More Stamps"               = "Get More Stamps ";

//OpenGLDrawView (OpenGLDrawView.m)

//PointsArrayOfQuardCurveLine (PointsArrayOfQuardCurveLine.m)

//UndoRedoObject (UndoRedoObject.m)

//ADPreView (ADPreView.m)

//YouTubeVideoUploadVC (YouTubeVideoUploadVC.m)
"UserNameAndPasswordNeedAlert"  = "Please input UserName and Password!";//"请输入用户名和密码!"
"UserNameNeedAlert"             = "Please input UserName!";//"请输入用户名！"
"PasswordNeedAlert"             = "Please input Password!";//"请输入密码！"
"YouTubeIDOtherwiseGoogleID"    = "Please input E-mail account!";//@"用户名不能为Google帐户，请输入YouTube帐户"
"ExtendDescription"             = "";//""
"check the network"				= "Sorry. The network is not available now, Please check.";
"UserOrPasswordError"           = "\nUsername and Password error!";//
"otherReason"                   = "\nUnknown Error. Login failed.";

//ADFileManagerWindow (ADFileManagerWindow.m)

//ADFileManagerViewController (ADFileManagerViewController)

//ADProjectView (ADProjectView.m)
"ProjectNameExistAlertFormat"   = "\nThe project named \"%@\" is exist!";//"动画名称\"%@\"已经存在!"

//ADPicManagerWindow (ADPicManagerWindow.m)

//ADPicManagerViewController (ADPicManagerViewController.m)

//ADPaperView (ADPaperView.m)

//AppActionDelegate (AppActionDelegate.m)
"OpenNewProject"                = "Open New Project";//"新建工程"
"Open"                          = "Open";//"打开"
"VideoEncodeErrorAlert"         = "\nVideo Encode Fail!";//"视频编码失败！"
"VideoEncodeErrorAlertInfo"     = "\nThe format are not supported, please try again by using other format!";//"格式不支持，请采用其它格式！"
"VideoUpload"                   = "Video Upload";//"视频上传"
"UploadSuccessfully"            = "\nUpload successfully!";//"上传成功"
"UploadFailure"                 = "\nUpload failure!";//"上传失败"
"Normal"                        = "Normal";//正常模式
"Max"                           = "Max";//最大模式
"VideoTooShortAlert"            = "Attention! The animation needs to be longer than 1 second in length and has at least %d frames at %d FPS for %@ submission.";
//"VideoTooShortAlert"            = "Attention! The current playback speed is %d FPS and it needs at least %d frames to be able to upload it to %@.";//视频太短

//AppNotificationDelegate (AppNotificationDelegate.m)

//AppDelegate (AppDelegate.m)

//YoutubeManagerVC 
"AddToPlistTitle"               = "Add to My Collection";
"AddToPlistSuccess"             = "\nAdd Sucessfully!";
"AddToPlistFail"                = "\nFailed to add this animation.";

